uuid: a99ad1e5-13f1-4643-ba00-0e74ab9d020c
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
id: node.search_result
label: 'Search result highlighting input'
targetEntityType: node
cache: true
